/* --- ALL ELEMENTS --------------------------------------------------------------------------------------------------*/
* {
    color: #000000;
}
/* --- HTML TAGS -----------------------------------------------------------------------------------------------------*/
body, html, .banner {
    background-color: #f2f2f2;
}
button {
    border: 1px solid #ccc;
    background-color: #f2f2f2;
}
input {
    background-color: #ffffff;
    border: 1px solid #ccc;
}
/* --- CLASSES -------------------------------------------------------------------------------------------------------*/
.header, .footer, .navbar, .navbar2{
    background-color: #dddddd;
}
.title h1 {
    border-bottom: 1px solid #ccc;
    background-color: #dddddd;
}
/* --- navbar --- */
.navbar button {
    background-color: #dddddd;
}
.navbar button:hover, .navbar2 button:hover {
    background-color: #ccc;
}
.navbar2, .navbar button, .navbar2 input {
    background-color: #FFFFFF;
}
/* --- content_block --- */
.content_block {
    background-color: #eeeeee;
    border: 1px solid #ccc;
}
.content_block input {
    border: 1px solid #ccc;
}
.content_block label {
    background-color: #eeeeee;
}
/* --- dropdown --- */
.dropdown_content {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.dropdown_content a {
    background-color: #f2f2f2;
}
.dropdown_content a:hover, .dropdown_content a:focus {
    background-color: #ccc;
}
.selected {
    color: green;
}
/* --- EOF -----------------------------------------------------------------------------------------------------------*/
